body {
font-family: Helvetica, Arial, sans-serif;
text-align: left;
}

.bigtextarea {
padding-left: 25px;
padding-right: 25px;
padding-bottom: 8px;
padding-top: 8px; }

p {
font-size: 12px;
line-height: 18px;
color: #303143;
}

ul
{
padding: 0;
margin: 15px;
}

ol
{
padding: 0;
margin: 15px;
}

li {
font-size: 12px;
line-height: 18px;
color: #576F7E; 
padding: 0;
margin: 0;}

.pheader {
font-size: 12px;
line-height: 18px;
color: #576F7E;
font-weight: bold;
padding-top: 8px; }

.pnews {
font-size: 11px;
line-height: 18px;
color: #576F7E;
border-bottom: 1px #576F7E solid; }


a:link {color: #0061D9;
text-decoration: underline; }

a:hover {color: #bb9161;
text-decoration: underline; }

.sidetext{
background-color: #dee7ef;
padding-left: 8px;
padding-right: 8px;
padding-bottom: 8px;
padding-top: 8px; }

h1 {color: #bb9161;
font-size: 25px;
text-align: left;
font-weight: bold;
padding-bottom: 8px; }

h2 {color: #bb9161;
font-family: sans-serif;
font-size: 22px;
text-align: left;
font-weight: bold;
padding-bottom: 8px; 
}

h3 {color: #2D0087;
font-size: 20px	;
text-align: left;
padding-bottom: 8px;
text-transform: capitalize;
padding-top: 10px; }

h4 {color: #bb9161;
font-size: 17px;
text-align: left;
line-height: 18px; }

h5 {color: #2D0087;
font-family: sans-serif;
font-size: 14px;
text-align: left;
font-weight: bold;
border-top: 1px #0061D9 dashed;
}

h6 {color: #2D0087;
font-size: 14px;
font-weight: bold;
} 

.footer {
background-color: #fff;
color: #312F4F;
font-size: 9px;
border-top: 1px #37198A solid;
padding: 22px;
}

.footerlogos {
background-color: #fff;
color: #312F4F;
font-size: 9px;
border-top: 1px #37198A solid;
}
.map {
color: #fff;
font-size: 9px;
border-top: 1px #300080 solid;
text-align: left; }


.header {
background-color: #fff;
font-size: 9px;
text-align: right;
height: 12px; }

.header a:link, a:hover, a:visited{
color: #1e1e1e;
text-decoration: underline; }

.floatright {
float: right;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: 0px;
}

.floatleft {
float: left;
margin-top: 0px; 
margin-bottom: 10px;
margin-left: 0px;
margin-right: 10px;
}


#leftMenu {font-family: sans-serif;
vertical-align:top;
text-align: left;
width: 210px;
font-size: 12px;
line-height: 14px;
color: #303143;
}

#leftMenu a:link, #leftMenu a:visited {color: #303143;
background-color: #DEE7EF;
text-decoration: none;
display: block;
border-left: solid #BDCFDF 5px;
border-right: solid #BDCFDF 5px;
border-bottom: solid #BDCFDF 1px;
padding-left: 25px;
padding-top: 8px;
padding-right: 25px;
padding-bottom: 8px; }

#leftMenu a:hover, #leftMenu a:current  
{color: #ffffff;
background-color: #37198a;
text-decoration: none;
border-bottom: solid #37198a 1px;
border-left: solid #bb9161 5px;
border-right: solid #bb9161 5px;
padding-left: 25px; 
}

.leftMenuColour {
background-color: #DEE7EF;
border-left: solid #BDCFDF 5px;
border-right: solid #BDCFDF 5px;
}

